<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ情報詳細参照</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
</head>
	<body>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    
                </li>
            </ul>
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="text-white">？？？？？？&nbsp;さん&emsp;</a>   
                </li>
            </ul>
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link text-danger" href="/login.html">ログアウト</a>
                </li>
            </ul>
        </nav>
        <br>
        <div class="container">
            <div class="row">
                <div class="col-auto mx-auto">
                    <h1><strong>ユーザ情報詳細参照</strong></h1>
                </div>
            </div>
            <br>
            <div class="row">
                <div class="col-sm-3">
                </div>
                <div class="col-sm-3">
                    ログインID
                </div>
                <div class="col-sm-6">
                    id0001
                </div>
            </div>
            <br>
            
            <div class="row">
                <div class="col-sm-3">
                </div>
                <div class="col-sm-3">
                    ユーザ名
                </div>
                <div class="col-sm-6">
                    ？？？？？？
                </div>
            </div>
            <br>
            
            <div class="row">
                <div class="col-sm-3">
                </div>
                <div class="col-sm-3">
                    生年月日
                </div>
                <div class="col-sm-6">
                    0000年00月00日
                </div>
            </div>
            <br>
            
            <div class="row">
                <div class="col-sm-3">
                </div>
                <div class="col-sm-3">
                    登録日時
                </div>
                <div class="col-sm-6">
                    0000年00月00日 00:00
                </div>
            </div>
            <br>
            
            <div class="row">
                <div class="col-sm-3">
                </div>
                <div class="col-sm-3">
                    更新日時
                </div>
                <div class="col-sm-6">
                    0000年00月00日 00:00
                </div>
            </div>
            <br>
            <br>
            <div class="row">
                <div class="mr-auto">
                    <a class="link text-info" href="/userlist.html">戻る</a>
                </div>
            </div>
        </div>
	</body>
</html>
